/* CSS Document */
body {
 	width: 1000px;
	margin-top: 20px;
	margin-bottom: 0px;
	background-color: #264d72;
	margin-left: auto;
	margin-right: auto;
}

p {
 	text-align: justify; 
	font-family: arial;
	font-size: 11pt;
}

li {
 	text-align: justify; 
	font-family: arial;
	font-size: 11pt;
}

h1 { /*Used for White Coming Soon*/
	text-align: center;
	font-family: arial;
	font-size: 18pt;
	color: #ffffff;
}

h2 { /*Used for Black Coming Soon*/
	text-align: center;
	font-family: arial;
	font-size: 18pt;
	color: #000000;
}

h3 { 
}

h4 {
}

h5 {
}

.navigation {
	display: table;
	width: 1000px;
}

.body {
	display: table;
	width: 1000px;
}

.row {
	display: table-row;
}

.btn {
	display: table-cell;
	width: 200px;
	height: 40px;
	padding: 0px;
}

.index {
	width: 1000px;
	float: left;
	height: 666px;
	background-image: url(/images/bg/9.png);
	background-repeat: no-repeat;
	background-color: #ffffff;	
}

.index_body {
	display: table-cell;
	width: 1000px;
	float: left;
	height: 666px;
}

.index_p {
	display: table-cell;
 	text-align: justify; 
	font-family: arial;
	font-size: 12pt;
	padding-top: 420px;
	padding-left: 50px;
	padding-right: 50px;
}

.about {
	width: 1000px;
	float: left;
	height: 666px;
	background-image: url(/images/bg/7.png);
	background-repeat: no-repeat;
	background-color: #ffffff;	
}

.about_body {
	display: table-cell;
	width: 1000px;
	float: left;
	height: 666px;
}

.about_p {
	display: table-cell;
 	text-align: justify; 
	font-family: arial;
	font-size: 11pt;
	padding-top: 100px;
	padding-left: 280px;
	padding-right: 25px;
}

.models {
	width: 1000px;
	float: left;
	height: 666px;
	background-image: url(/images/bg/8.png);
	background-repeat: no-repeat;
	background-color: #ffffff;	
}

.models_body_left {
	display: table-cell;
	padding-top: 100px;
	padding-left: 25px;
	padding-right: 25px;
}

.models_body_middle {
	display: table-cell;
	padding-top: 100px;
	padding-left: 0px;
	padding-right: 0px;
}

.models_body_right {
	display: table-cell;
	padding-top: 100px;
	padding-left: 25px;
	padding-right: 25px;
}

.options {
	width: 1000px;
	float: left;
	height: 666px;
	background-image: url(/images/bg/5.png);
	background-repeat: no-repeat;
	background-color: #ffffff;	
}

.options_body {
	display: table-cell;
	padding-top: 100px;
	padding-left: 500px;
	padding-right: 25px;
}

.contact {
	width: 1000px;
	float: left;
	height: 666px;
	background-image: url(/images/bg/1.png);
	background-repeat: no-repeat;
	background-color: #ffffff;	
}

.contact_contact {
	display: table-cell;
	width: 1000px;
	float: left;
	height: 666px;
}

.contact_p {
 	text-align: justify; 
	font-family: arial;
	font-size: 11pt;
	padding-top: 100px;
	padding-left: 20px;
	padding-right: 20px;
	color: #000000;
}

.spaniard {
	width: 1000px;
	float: left;
	height: 666px;
	background-image: url(/images/bg/spaniard.png);
	background-repeat: no-repeat;
	background-color: #ffffff;	
}

.spaniard_gallery {
	display: table-cell;
	padding-top: 25px;
	padding-left: 25px;
}

.spaniard_body {
	display: table-cell;
	padding-top: 10px;
	padding-left: 350px;
	padding-right: 25px;
}

.spaniard_space {
	display: table-cell;
	height: 300px;
	width: 300px;
	padding-top: 25px;
	padding-left: 25px;
}

.argonaut {
	width: 1000px;
	float: left;
	height: 666px;
	background-image: url(/images/bg/argonaut.png);
	background-repeat: no-repeat;
	background-color: #ffffff;	
}

.argonaut_gallery {
	display: table-cell;
	padding-top: 10px;
	padding-left: 25px;
}

.argonaut_body {
	display: table-cell;
	padding-top: 10px;
	padding-left: 350px;
	padding-right: 25px;
}

.argonaut_space {
	display: table-cell;
	height: 300px;
	width: 300px;
	padding-top: 25px;
	padding-left: 25px;
}

.orchestra {
	width: 1000px;
	float: left;
	height: 666px;
	background-image: url(/images/bg/orchestra.png);
	background-repeat: no-repeat;
	background-color: #ffffff;	
}

.orchestra_gallery {
	display: table-cell;
	padding-top: 25px;
	padding-left: 25px;
}

.orchestra_body {
	display: table-cell;
	padding-top: 10px;
	padding-left: 350px;
	padding-right: 25px;
}

.orchestra_space {
	display: table-cell;
	height: 300px;
	width: 300px;
	padding-top: 25px;
	padding-left: 25px;
}

.p_body {
	display: table-cell;
	width: 800px;
 	text-align: justify; 
	font-family: arial;
	font-size: 11pt;
	padding-left: 10%;
	padding-right: 10%;
	background-color: #ffffff;
}

.footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff;
	display: table-footer-group;
}

/*Lightbox Code*/
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/images/gallery/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/images/gallery/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }